{
	"format_version": 2, 
	"header": {
		"name": "UP Hostile Mob Warnings", 
		"description": "Mobs play a loud version of their sounds when starting to target an enemy. Excludes passive mobs", 
		"uuid": "ffb08aac-8aab-48a9-98bb-f38b242faa52", 
		"version": [1, 0, 0], 
		"min_engine_version": [1, 20, 0]
	}, 
	"modules": [
		{
			"type": "resources",
			"uuid": "7a0de675-0d4b-4149-a245-e287ef0cd5f5", 
			"version": [1, 0, 0]
		}
	]
}